/* CSS Document */ 
.textContainerWrapper {
	padding: 0;
	margin: 15px 0;
}
.noTitleWrapper {	
	padding: 0;
	margin: 0;
	text-align: left;
	}
.textContentPane {
	padding: 10px 0 0 0;
	}
.pictureContainerWrapper {
	margin: 0 0 8px 0;
	padding: 10px ;
	background-color: #fff;
	/*overflow: auto;*/
}
.pictureCaptionWrapper {
	/*border-top: 1px solid #1d3985;*/
	border-bottom: 2px solid #c3dbfa;
	padding: 10px 0 10px 0;
	}
.picSpace {
	padding: 0 0 5px 0;}
.titleOne {
	font-family: 'Source Sans Pro', ;
	font-weight: 400;
    font-size: 30px;
    text-decoration: none;
    color: #a3daf6;
	line-height: normal;
}
.titleTwo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 28px;
}






